<?php
$str = <<<ID1
Pierwszy wiersz tekstu.
Drugi wiersz tekstu.
Trzeci wiersz tekstu.
ID1;

echo("<b>Przed użyciem funkcji nl2br:</b><br />");
echo $str;

echo "<br /><br /><b>Po użyciu funkcji nl2br:</b><br />";
echo nl2br($str);
?>
